package com.pcloud.book.applet.enums;

public enum SubscribeRecordTypeEnum {
    ADD_SUBSCRIBE(1, "消息未读提醒"),

    SUB_SUBSCRIBE(2, "主人召回提醒");



    public Integer value;
    public String desc;

    SubscribeRecordTypeEnum(Integer value, String desc) {
        this.value = value;
        this.desc = desc;
    }

}
